<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Chrononauts: Futureshock</Series>
  <Number>02 (of 04)</Number>
  <Web>https://www.comixology.com/Chrononauts-Futureshock-2/digital-comic/798143</Web>
  <Summary>Someone’s sabotaging Danny and Corbin’s missions, and they’ve finally figured out who. A face from the past presents them with an explosive new mission—the boys must go back into the past to protect the future.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB798143]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Action/Adventure, Science Fiction</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
